エラーになるプラグイン →相性の悪いプラグイン

この、セミリタイア。サイトはWP(Word Press/ワードプレス)を利用して作成しています。

別記事で『あると便利なプラグイン』として、私がこのWPで利用しているプラグインをご紹介していましたが、今日、一部のプラグインを更新、WPのバージョン更新~をしましたら、WPの編集画面~ウィジェット編集画面で『Google Analyticator サイトで技術的な問題が発生しています。サイト管理者のメールを確認して指示に従ってください。』とエラー表示になり、作業が出来なくなりました。

プラグインの『Google Analyticator』がエラーを起こしてると・・・

WPについて、まだまだ詳しくないので、編集が出来ない~となると、バックアップをとって(記事やデータをエクスポートして)再度、WPをインストールし直さないとダメかな・・・とまで考えて半分諦めかけましたが、ダメ元でエラー表示になっているGoogle Analyticatorプラグインを停止したら、WPの編集画面も元に戻り作業が出来るようになりました♪

どうやら、更新によって、Google Analyticatorとどのプラグインかはわかりませんが相互性があわなくなっていたようです。

【現在私がセミリタイア。サイトで利用しているツール】
□ WP バーション 5.2.3

□ テンプレ テンプレートキング by ファーストサーバ

□ プラグイン
■ AddToAny Share Buttons (シェアボタン)
■ Category Order and Taxonomy Terms Order
■ Classic Editor
■ Contact Form 7
■ Google Analyticator ✖
■ Google XML Sitemaps
■ Jetpack by WordPress.com
■ PuSHPress
■ WordPress Ping Optimizer
■ WP Multibyte Patch
■ Scroll Back To Top Button

Google Analyticatorのアクセス解析は使えなくなりましたが、Jetpackにも解析ツールはあるのでそちらで代用することに致します。

良かったら、参考にして下さいね。